Subject: 27/8 El 33 2:50 Lluna nova
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 24 Aug 2001 13:53:50 +0200

Nadie ha hablado en el cine tan rápido como los protagonistas de esta 
película. Después de la versión de Lewis Milestone en 1931, el genio Howard 
Hawks volvió a filmar Primera plana, (después repetiría Billy Wilder), 
cambiando uno de los papeles masculinos por el de una mujer.

El resultado es una de las más deslumbrantes y divertidas comedias 
clásicas. Una de las joyas inagotables de tan difícil y agradecido género.